/* generic */
* {
        margin: 0;
        padding: 0;
}
@font-face {
        font-family: 'SofiaProLight';
        src: url('/css/font/SofiaProLight.eot');
        src: url('/css/font/SofiaProLight.eot?#iefix') format('embedded-opentype'),
             url('/css/font/SofiaProLight.woff') format('woff'),
             url('/css/font/SofiaProLight.ttf') format('truetype'),
             url('/css/font/SofiaProLight.svg#webfont') format('svg');
}

body {
        font-family: 'SofiaProLight', Arial, Sans-Serif;
        font-size: 16px;
}
body a, a:hover
{
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 300;
        font-size: 17px;
        color: #00b2f5;
}

input {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-size: 15px;
}
a {
        text-decoration: none;
}
h1 {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        line-height: 15px;
        margin-top:15px;
        margin-bottom:10px;
}
h1 a {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 18px;
        color: #000;
}
h1 a:hover {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 18px;
        color: #00b2f5;
}
h2 {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 18px;
        color: #00b2f5;
}
h3 {
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 15px;
        color: #00b2f5;
}
.justify {
        text-align: justify;
}
.clear {display: block;clear: both;}

.hidden {display:none;}
.invisible { visibility: hidden;}

.left {display: inline; float: left; position:relative;}
.right {display: inline; float: right; position:relative;}
.center { text-align: center; vertical-align: middle; }
.last {margin-right:0;padding-right: 0;}
.no-border { border: none; }
.spacer { background: #00b2f5; border:none; clear: both; display: block; height:1px; margin: 0px;}
.spaceradv { border-bottom: 1px solid #000; clear: both; display: block; height:10px; margin: 0px;}
.spaceradv2 { clear: both; display: block; height:20px; margin: 0px;}




.spacer1 { border:none; clear: both; display: block; height:1px; margin: 5px 15px;}
.spacer2 { background: #e60000; border:none; clear: both; display: block; height:1px; margin: 6px;}
.spacer-5 { display: block; height: 5px; }
.spacer-15 { display: block; height: 15px; }
.spacer-20 { display: block; height: 20px; }
.spacer-30 { display: block; height: 30px; }

.swzb {color: #00b2f5;}

.slide {
        width: 322px;
        height: auto;
        position: relative;
        overflow: hidden;
}
.slide p
{
        background: url(/imgsite/bg-testo-slide2b.png) repeat;
        color: #fff;
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 300;
        font-size: 18px;
        position: absolute;
        width: 322px;
        top: 0px;
        left: 0px;
        text-align: center;
}
.slide p1
{
        background-color: red;
        color: #fff;
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 300;
        font-size: 18px;
        position: absolute;
        width: 322px;
        top: 0px;
        left: 0px;
        text-align: center;
}
#mainwrapper
{
        width: 996px;
        height: auto;
        margin: 0 auto;
        background-color: #FFF;
}
#wrap996
{
        width: 996px;
        height: auto;
        margin: 0 auto;
        background-color: #fff;
#        box-shadow: 0 0 5px 2px #888;
        border: 1px solid #000;
}
#wrap994
{
        width: 994px;
        height: auto;
        margin: 0 auto;
        background-color: #fff;
}
#wrap996-110
{
        width: 996px;
        height: 100px;
        float: left;
        background-color: #000;
        padding-top: 10px;
}

.S {
        font-size: 10pt;
}

#logoswz3
{
        width: 200px;
        height: 90px;
        margin-left: 5px;
        float: left;
}
#social {
        width: 315px;
        height: 38px;
        float : right;
        margin-top: 8px;
}
#leo {
        width: 190px;
        height: 34px;
        float : right;
        margin-top: 12px;
}
#social2 {
#        width: 900px;
        height: 25px;
        float : right;
        margin-top: 5px;
}
#navbar {
        margin-top: 62px;
        margin-left: 210px;
        height: 24px;
        width:800px;
}
#navigation li {
        float: left;
        #left: -180px;
        position:relative;
        list-style-type: none;
        height: 35px;
}
#navigation li a {
        color: #00b2f5;
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 25px;
        padding-left: 10px;
        padding-right: 10px;
}

#navigation li a:hover {
            color: #fff;
}
#navigation ul.sub-navigation {
    width: 170px;
    height: auto;
    background: #000;
    position: absolute;
    margin-left: -30px;
    overflow: hidden;
    display: none;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 3px solid #000;
    z-index: 1100;
}

#navigation ul.sub-navigation a {
    width: 150px;
    font-size: 22px;
    margin-top: 20px;
    margin-left: 10px;
}
#navigation > li.sub:hover ul.sub-navigation {
    display: block;
    z-index: 1100;
}

#blocco-a0-a
{
        margin-top: 12px;
        width: 332px;
        height: 525px;
        float: left;
        background-color: #fff;
}
#blocco-a0-b
{
        margin-top: 12px;
        width: 332px;
        height: 525px;
        float: left;
        background-color: #fff;
}
#blocco-a0-c
{
        margin-top: 12px;
        width: 332px;
        height: 525px;
        float: left;
        background-color: #fff;
}
#blocco-b0
{
        margin-top: 20px;
        padding-left: 4px;
        width: 992px;
        height: 435px;
        padding-top: 5px;
        float: left;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        background-color: #fff;
}
#blocco-a0-1
{
        margin: 4px;
        padding: 10px;
        border: 1px solid #000;
        width: 302px;
        height: 500px;
        float: left;
}
#blocco-a0-2
{
        margin: 4px;
        padding: 10px;
        border: 1px solid #000;
        width: 302px;
        height: 235px;
        float: left;
        background-color: #fff;
}
#blocco-a0-2text
{
        width: 100%;
        float:left;
}
#blocco-a0-3
{
        margin: 4px;
        padding: 10px;
        border: 1px solid #000;
        width: 302px;
        height: 235px;
        float: left;
}
#blocco-a0
{
        width: 994px;
        height: auto;
        position: relative;
        overflow: hidden;
}
#blocco-a0x
{
        background: url(/imgsite/bg-testo-slide.png) repeat;
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0px;
        left: 331px;
}
#blocco-a0y
{
        background: url(/imgsite/bg-testo-slide.png) repeat;
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0px;
        left: 662px;
}
#blocco-a1
{
        width: 331px;
        height: auto;
        float: left;
}
#blocco-a2
{
        width: 331px;
        height: auto;
        float: left;
        margin-left: 1px;
}
#blocco-a3
{
        width: 331px;
        height: auto;
        float: right;
}
#boxhome-videothumb
{
        width: 270px;
        height: 388px;
        margin-top: 24px;
        margin-right: 5px;
        background-color: #fff;
        padding: 5px;
        float: right;
        border: 1px solid #00b2f5;
}
#relatedvideo
{
        width: 255px;
        height: 100px;
        margin-bottom: 5px;
        padding: 5px;
        float: left;
#        border: 1px solid #00b2f5;
}
#boxhome-adv
{
        width: 300px;
        height: 250px;
        margin-left: 16px;
        margin-top: 8px;
        background-color: #fff;
        float: left;
}
#boxhome-adv2
{
        width: 300px;
        height: auto;
        margin-left: 6px;
        background-color: #fff;
        float: left;
}
#boxhome-adv3
{
        width: 300px;
        height:250px;
        background-color: #fff;
        float: left;
}


#boxhome-a-news
{
        width: 311px;
        padding: 10px;
}
#boxhome-b-news
{
        width: 311px;
        padding: 10px;
}
#boxhome-info
{
        width: 311px;
        padding: 10px;
        margin-top: 10px;
        float: left;
}
#boxhome-info li {
        height: auto;
        list-style-type: none;
}
#boxhome-info2
{
        width: 310px;
        padding: 5px;
        margin-top: 10px;
        float: left;
}
#boxhome-info2 li {
        height: auto;
        list-style-type: none;
}
#blocco-news0
{
        float: left;
        width: 674px;
}
#blocco-news0x
{
        float: left;
        width: 674px;
}
#blocco-news0y
{
        float: left;
        width: 640px;
}
#blocco-news1
{
        width: 654px;
        padding: 10px;
        position: relative;
        margin-top:10px;
}
#blocco-news2
{
        width: 654px;
        height: 100px;
        padding-left: 10px;
        padding-right: 10px;
        float: left;
        position: relative;
}

#blocco-news3
{
        width: 640px;
        margin-top: -40px;
        padding-left: 10px;
        padding-right: 10px;
        float: left;
        position: inherit;
}
#blocco-news-index
{
        width: 640px;
        min-height: 450px;
        margin-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        float: left;
        position: inherit;
}


#blocco-news-info1
{
        width: 322px;
        height: auto;
        float:right;
        border: 1px solid #00b2f5;
        font-size: 14px;
        padding-top:5px;
        padding-left:10px;
}
#blocco-news-info2
{
        width: 307px;
        top: -27px;
        left: 350px;
        border: 1px solid #00b2f5;
        font-size: 14px;
        position: absolute;
        padding-left: 5px;
}


#blocco-news-info3
{
        top: 5px;
        left: 10px;
        width: 335px;
        position: absolute;

transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-moz-transform: scale(1.1);
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}
#soc-align {
        float: left;
}


#news-pre
{
        width: 486px;
        padding: 5px;
        float: left;
        margin-top:10px;
        margin-left: 1px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        font-size: 12px;
        text-align: center;
}
#news-pre a
{
        font-size: 14px;
}
#news-suc {
        width: 486px;
        padding: 5px;
        float: left;
        margin-top:10px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        font-size: 12px;
        text-align: center;
}
#news-suc a
{
        font-size: 14px;
}

#datapub {
        font-size: 12px;
        float: right;
        margin-bottom: 8px;
        color: #00b2f5;
}
#areapub {
        font-size: 12px;
        float: left;
        margin-bottom: 8px;
        color: #00b2f5;
}
#areapub a {
        font-size: 12px;
}


#datanews {
        font-size: 12px;
        float: left;
        margin-bottom: 10px;
}
#datanews a {
        font-size: 12px;
}

#colonna_dx1
{
        width: 300px;
        height: 100%;
        padding: 5px;
        float: right;
        margin-right: 5px;
}
#colonna_dx2
{
        width: 300px;
        height: 100%;
        margin-top: 10px;
        padding: 5px;
        float: right;
        margin-right: 5px;
}
#colonna_dx2adv
{
        width: 300px;
        height: auto;
#        padding: 5px;
        float: right;
        margin-top: 15px;
#        margin-right: 5px;
        margin-bottom: 15px;
}
#related
{
        width: 290px;
        height: auto;
        margin-top: 5px;
        padding: 5px;
        float: right;
        border: 1px solid #00b2f5;
}

#newsindex
{
        width: 300px;
        height: 150px;
        margin-top: 8px;
        margin-right: 8px;
        padding: 5px;
        float: left;
        border: 1px solid #00b2f5;
}
#newsindex2
{
        width: 300px;
        height: auto;
        margin-top: 8px;
        margin-right: 8px;
        padding: 5px;
        float: left;
        border: 1px solid #00b2f5;
}
#menupiccolopaginaz {
font-size:15px;
}
#menupiccolopaginaz a {
font-size:13px;
}

#newsindexart
{
        width: 100%;
        float: left;
        text-align: justify;

}


#footer {
        width: 996px;
        height: auto;
        margin: 0 auto;
        background-color: #000;
}
#footer a {
        padding-top: 8px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;

        color: #00b2f5;
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 700;
        font-size: 25px;


}
#footer a:hover {
        color: #fff;
}
#footer p {
        color: #fff;
        font-family: 'Open Sans Condensed', 'SofiaProLight', Arial, Sans-Serif;
        font-weight: 300;
}

#banner728x90
{
        width: 728px;
        height: 90px;
        background-color: #fff;
        margin-top: 5px;
        margin-bottom: 10px;
}